body {

	font-family: "Times New Roman", Times, serif;

	margin: 0px;

}

.Menu {

	font-family: "Times New Roman", Times, serif;

	font-size: 10pt;

	font-weight: bold;

	text-align: center;

	color: #000000;

	margin: 0px;

	text-decoration: none;

	background-color: #C5D2E9;

}

.MenuWhite {
	font-family: "Times New Roman", Times, serif;
	font-size: 10pt;
	font-weight: bold;
	text-align: center;
	color: #FFFFFF;
	margin: 0px;
	text-decoration: none;
	background-color: #6480AE;
}
.comment {
	font-family: "Times New Roman", Times, serif;
	font-size: 10pt;
	text-align: left;	
	margin: 0px;
	text-decoration: none;

}

.Titule {
	font-family: "Times New Roman", Times, serif;
	font-size: 14pt;
	color: #FFFFFF;
	text-align: left;
	font-weight: bold;
	text-decoration: none;

}

p {

	font-size: 12pt;

	font-family: "Times New Roman", Times, serif;

}
